@media screen and (min-width: 769px) {
    .content {
        display: none;
    }
}

@media screen and (max-width: 769px) {
    /* body {
        background: #E6ECFB;
        box-sizing: border-box;
    } */

    #header{
        z-index: 999;
    }

    * {
        margin: 0;
        padding: 0;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
    }

    .invisible {
        opacity: 0;
    }

    /* p {
        margin: 0;
        padding: 0;
    } */

    /* a {
        display: block;
        text-decoration: none;
        background-color: transparent;

    } */

    /* img {
        width: 100%;
        height: 100%;
        vertical-align: middle;
    } */

    #content {
        background: #E6ECFB;
    }

    #biaoji1 {
        position: absolute;
        top: 80%;
    }

    .questionnaire_box label {
        display: inline-block;
        max-width: 100%;
        margin-bottom: 5px;
        vertical-align: middle;
        /* margin-bottom: 1px; */
        /* font-weight: 700; */
        white-space: nowrap;
        text-overflow: ellipsis;
        overflow: hidden;
    }

    .clear {
        clear: both;
    }

    .content {
        text-align: center;
        background: #E6ECFB;
        box-sizing: border-box;
    }

    .content a {
        display: block;
        text-decoration: none;
        background-color: transparent;
    }

    .content img {
        width: 100%;
        /* height: 100%; */
        vertical-align: middle;

    }

    .container {
        padding-right: 15px;
        padding-left: 15px;
        margin-right: auto;
        margin-left: auto;
    }

    .banner {
        position: relative;
        text-align: center;
        /* height: 539px; */
        /* height: 570px; */
        height: auto;
        background: url(../../images/mobile/new2/banner.jpg) no-repeat center center;
        background-size: cover;
        overflow: hidden;
    }

    .bannertxt1 {
        /* position: absolute;
        font-family: PingFangSC-Regular;
        font-size: 16px;
        white-space: nowrap;
        text-overflow: ellipsis;
        overflow: hidden;
        color: #3722FF;
        letter-spacing: 0;
        text-align: center;
        top: 10%;
        left: 50%;
        -webkit-transform: translate(-50%, -50%);
        transform: translate(-50%, -50%);
        border: 2px solid;

        border-image: url(../../images/mobile/ei-txt-line-top@2x.png) 2 2 2 2;
        border-image-repeat: round; */

        /* display: inline-block;
        background-image: url(../../images/index/ei_banner_xiantiao.png);
        background-size: 100% 100%;
        position: absolute;
        font-size: 16px;
        white-space: nowrap;
        color: #3722FF;
        top: 10%;
        left: 50%;
        -webkit-transform: translate(-50%, -50%);
        transform: translate(-50%, -50%); */

        /* border: 2px solid; */
        /* border-width: 6rem 7rem; */
        /* border-image: url(../../images/mobile/ei-txt-line-top@2x.png) 2 2 2 2;
        border-image-repeat: round; */

        /* position: absolute;
        top: 10%;
        left: 50%;
        -webkit-transform: translate(-50%, -50%);
        transform: translate(-50%, -50%); */
        /* font-size: 12px;
        font-family: PingFangSC-Regular;
        color: #383E63; */
        font-family: PingFangSC-Regular;
        font-size: 18px;
        /* color: #1E263A; */
        color: #5F49FF;
        text-align: center;
        width: 100%;
        padding-top: 43px;
    }

    .bannertxt2 {
        /* position: absolute;
        top: 17%;
        left: 50%;
        -webkit-transform: translate(-50%, -50%);
        transform: translate(-50%, -50%); */
        font-family: PingFangSC-Regular;
        font-size: 32px;
        /* color: #383E63; */
        color: #381EEC;
        text-align: center;
        width: 100%;
        line-height: 50px;

    }

    .bannertxt3 {
        /* position: absolute;
        top: 24%;
        left: 50%;
        -webkit-transform: translate(-50%, -50%);
        transform: translate(-50%, -50%); */

        font-family: PingFangSC-Regular;
        text-align: center;
        width: 100%;
        font-size: 14px;
        /* color: #1C2439; */
        color: #5F49FF;
        white-space: nowrap;
        text-overflow: ellipsis;
        overflow: hidden;
        line-height: 20px;
    }

    .bannertxt3 span {
        color: #C7000B;
    }

    .bannerbtn1 {
        /* position: absolute; */
        width: 70%;
        height: 34px;
        margin: 0 auto;
        margin-top: 17px;
        text-align: center;
        line-height: 34px;
        color: #fff;
        font-size: 14px;
        /* top: 34%; */
        /* left: 50%; */
        /* -webkit-transform: translate(-50%, -50%); */
        /* transform: translate(-50%, -50%); */
        /* background-image: -webkit-linear-gradient(left, #2F94FF, #6741FF); */
        background: #C7000B;
        border-radius: 2px;
    }

    .bannerbtn1 a {

        font-family: PingFangSC-Regular;
        font-size: 12px;
        color: #FFFFFF;
        text-align: center;
        text-decoration: none;

    }

    .bannerbtn2 {
        /* position: absolute; */
        width: 70%;
        height: 34px;
        margin: 0 auto;
        text-align: center;
        line-height: 34px;
        color: #005FFF;
        font-size: 14px;
        margin-top: 13px;
        /* top: 30%; */
        /* left: 50%; */
        /* -webkit-transform: translate(-50%, -50%); */
        /* transform: translate(-50%, -50%); */
        background: transparent;
        background: rgba(255, 255, 255, 0.30);
        border: 1px solid #C7000B;
        border-radius: 2px;
    }

    .bannerbtn2 a {
        /* color: #fff; */
        font-family: PingFangSC-Regular;
        font-size: 12px;
        color: #C7000B;
        text-align: center;
        text-decoration: none;

    }

    .bannervideo {
        position: relative;
        width: 70%;
        margin-top: -40px;
        height: 152px;
        background: url(../../images/mobile/new/top-play@2x.png) no-repeat;
        background-size: 100%;
        top: 0%;
        left: 50%;
        -webkit-transform: translate(-50%, -50%);
        transform: translate(-50%, -50%);
    }

    .bannervideotxt1 {
        position: absolute;
        left: -5%;
        text-align: left;
        margin: auto;
        /* margin-top: -55px; */
        margin-bottom: 30px;
        width: 110%;
        font-family: PingFangSC-Regular;
        font-size: 12px;
        color: #5A5C74;
        letter-spacing: 0;
    }

    .bannervideotxt2 {

        text-align: left;
        margin: auto;
        /* margin-top: -55px; */
        margin: 0 auto;
        /* padding-top: 28px; */
        width: 78%;
        font-family: PingFangSC-Regular;
        font-size: 12px;
        color: #5A5C74;
        letter-spacing: 0;
    }

    .bannertxt {
        color: #383E63;
        font-size: 22px;
        position: absolute;
        font-size: 22px;
        width: 100%;
        top: 85%;
        left: 50%;
        -webkit-transform: translate(-50%, -50%);
        transform: translate(-50%, -50%);

    }

    .in1box {
        font-size: 0;
        display: inline-block;
        width: 32.3333333%;
        /* padding: 5px; */
        padding: 2%;
        text-align: center;
        background: #FFFFFF;
        border: 1px solid #E5E7ED;
        border-radius: 2px;
    }

    .in1box img {
        /* width: 60px;
        height: 60px; */
        width: 50%;

    }

    .in1box p {
        /* width: 84px; */
        width: 100%;
        margin: 0 auto 10px auto;
        font-family: PingFangSC-Regular;
        font-size: 14px;
        color: #367CFE;
        text-align: center;
        line-height: 25px;
    }

    .incons {
        /* padding-top: 4px; */
        padding-top: .8%;
    }

    .in2box {
        font-size: 0;
        display: inline-block;
        width: 32.3333333%;
        /* padding: 5px; */
        padding: 2%;
        text-align: center;
        background: #FFFFFF;
        border: 1px solid #E5E7ED;
        border-radius: 2px;
    }

    .in2box img {
        width: 50%;
        /* width: 60px;
        height: 60px; */

    }

    .in2box p {
        /* width: 84px; */
        width: 100%;
        margin: 0 auto 10px auto;
        font-family: PingFangSC-Regular;
        font-size: 14px;
        color: #367CFE;
        text-align: center;
        line-height: 25px;
        white-space: nowrap;
        overflow: hidden;
        text-overflow: ellipsis;
    }

    .in2box:last-child p {
        color: #666666;
    }

    .exptxt {
        font-family: PingFangSC-Semibold;
        font-size: 18px;
        color: #FFFFFF;
        letter-spacing: 0;
        text-align: center;
        display: block;
        height: 73px;
        line-height: 73px;
        /* background: url(../../images/mobile/new/play-try@2x.jpg) no-repeat; */
        background: url(../../images/mobile/new2/GroupCopy4.png) no-repeat;
        background-size: 100% 145%;
        /* margin-top: 50px; */
        /* margin-top: 40px; */
        /* box-shadow: 1px 1px 5px #888888; */


    }

    .industry_type_box label input {
        /* margin-right: 5px; */
        margin-left: 1%;
        margin-right: 3%;
        display: inline-block;
        width: 14px;
        height: 14px;
        /* position: relative;
        top: 3px;
        left: 0px; */
        vertical-align: middle;
        margin-top: -2px;
    }

    .territory label input {
        margin-left: 1%;
        margin-right: 3%;
        display: inline-block;
        width: 14px;
        height: 14px;
        /* position: relative;
        top: 3px;
        left: 0px; */
        vertical-align: middle;
        margin-top: -2px;
    }

    .in3conbox {
        margin-top: 20px;
    }

    .in3box {
        width: 100%;
        padding: 11px 17px 9px 17px;
        margin-top: 8px;
        opacity: 0.8;
        /* background: #FFFFFF; */
        border-bottom: 1px solid #CED5FF;
    }

    .in3tbox {
        width: 75%;
        display: inline-block;
        text-align: left;
        vertical-align: middle;
        padding: 0 5%;
    }

    .in3tbox>p:first-child {
        font-family: PingFangSC-Regular;
        font-size: 16px;
        color: #383E63;
    }

    .in3tbox>p:last-child {
        /* font-family: PingFangSC-Regular;
        font-size: 12px;
        color: #666A75;
        text-align: left;
        line-height: 18px; */
        font-family: PingFangSC-Semibold;
        font-size: 16px;
        color: #383E63;
        letter-spacing: 0.58px;
        font-weight: bold;
    }

    .in3boximg1 {
        width: 15% !important;
        /* width: 50px !important;
        height: 50px !important; */
    }

    .in3boximg2 {
        width: 5% !important;
        /* width: 15.9px !important;
        height: 9.9px !important; */
    }

    .in3bbox {
        display: none;
        font-size: 0;
        text-align: left;
    }

    .in3subbox {
        display: inline-block !important;
        width: 50%;
        text-align: center;
        opacity: 0.8;
        /* text-align: left; */
        /* padding: 16px 17px 14px 35px; */
        padding: 16px 4% 14px 2%;
        background: #FFFFFF !important;
        border: 1px solid #E5E7ED;
        height: 52px;
    }

    .in3subboximg {
        width: 18.5px !important;
        position: relative;
        top: -1px;
    }

    .in3subboxsp {
        text-align: left;
        position: relative;
        display: inline-block;
        font-family: PingFangSC-Regular;
        /* padding-right: 25%; */
        padding-left: 5%;
        width: 75%;
        height: 20px;
        font-size: 13px;
        color: #3B516A;
        white-space: nowrap;
        text-overflow: ellipsis;
        /* overflow: hidden; */
        vertical-align: middle;

    }

    .in3subboxsp::after {
        content: '';
        position: absolute;
        top: 4px;
        right: -10px;
        width: 6.9px;
        height: 9.9px;
        background: url(../../images/mobile/new/icon-arr-right-blue@2x.png);
        background-size: 100% 100%;
        /* vertical-align: middle; */

    }

    /* .in3subboxsp::before {
        content: '';
        position: absolute;
        top: 9px;
        left: -10px;
        width: 4px;
        height: 4px;
        background: url(../../images/mobile/ei-dot@2x.png);
        background-size: 100% 100%;
        /* vertical-align: middle; */



    .in3subboxa {
        display: inline-block !important;
        position: relative;
        font-family: PingFangSC-Regular;
        font-size: 12px;
        color: #367CFE;
        letter-spacing: 2px;
        text-align: right;
        vertical-align: middle;
    }

    .in3subboxa::after {
        content: '';
        position: absolute;
        top: 4px;
        right: -15px;
        width: 6.9px;
        height: 9.9px;
        background: url(../../images/mobile/er-arr-right@2x.png);
        background-size: 100% 100%;
        /* vertical-align: middle; */

    }



    .blacksorcery {
        margin-top: 48px;
    }

    .blacksorcerytitle {
        position: relative;
        font-family: PingFangSC-Semibold;
        font-size: 18px;
        font-weight: bold;
        color: #383E4C;
        letter-spacing: 0;
        text-align: center;
    }

    .blacksorcerytitle::before {
        content: '';
        position: absolute;
        top: 8px;
        /* right: 139px; */
        left: -80px;
        width: 60px;
        height: 10px;
        background: url(../../images/mobile/new/title-line-left@2x.png) no-repeat center center;
        background-size: 100% 100%;
    }

    .blacksorcerytitle::after {
        content: '';
        position: absolute;
        top: 8px;
        right: -80px;
        /* width: 6.9px; */
        /* height: 9.9px; */
        width: 60px;
        height: 10px;
        background: url(../../images/mobile/new/title-line-right@2x.png) no-repeat center center;
        background-size: 100% 100%;
    }

    .blacksorcerytitle2 {
        display: block;
        font-family: PingFangSC-Regular;
        font-size: 12px;
        color: #737895;
        letter-spacing: 0;
        text-align: center;
        margin-top: 8px;
    }

    .blacksorceryabox {
        margin-top: 20px;
        background-image: linear-gradient(-180deg, #FFFFFF 0%, #FFFFFF 100%);
        border-radius: 2px;
        text-align: left;
        padding: 20px;
        background: url(../../images/mobile/new/section-more-card@2x.jpg) no-repeat center center;
        background-size: 100% 100%;
    }

    .blacksorceryabox span {
        font-family: PingFangSC-Medium;
        font-size: 16px;
        color: #383E63;
        letter-spacing: 0;
        font-weight: bold;
    }

    .blacksorceryabox p {
        font-family: PingFangSC-Regular;
        font-size: 12px;
        color: #737895;
        letter-spacing: 0;
        line-height: 18px;
        margin: 10px 0;
    }

    .blacksorceryabox a {
        font-family: PingFangSC-Regular;
        font-size: 12px;
        color: #FFFFFF;
        text-align: center;
        font-family: PingFangSC-Regular;
        font-size: 12px;
        color: #FFFFFF;
        text-align: center;
        display: block;
        width: 88.8px;
        height: 28px;
        line-height: 28px;
        background: #C7000B;
        box-shadow: 0 5px 7px 0 rgba(246, 110, 106, 0.39);
        border-radius: 2px;
    }

    .bsin3box {
        width: 100%;
        /* padding: 15px 15px 18px 15px; */
        padding: 23px 15px 23px 14px;
        margin-top: 10px;
        opacity: 0.8;
        background: #FFFFFF;
        border: px solid #E5E7ED;
    }

    .bsin3tbox {
        width: 75%;
        display: inline-block;
        text-align: left;
        vertical-align: middle;
        padding: 0 5%;
    }

    .bsin3tbox>p:first-child {
        font-family: PingFangSC-Regular;
        font-size: 14px;
        color: #383E63;
        font-weight: bold;
        margin-bottom: 6px;
        overflow: hidden;
        white-space: nowrap;
        text-overflow: ellipsis;
    }

    .bsin3tbox>p:last-child {
        font-family: PingFangSC-Regular;
        font-size: 12px;
        color: #737895;
        text-align: left;
        line-height: 18px;

    }

    .bsin3boximg1 {
        width: 15% !important;
        /* width: 50px !important;
        height: 50px !important; */
    }

    .bsin3boximg2 {
        width: 3.5% !important;
        /* width: 15.9px !important;
        height: 9.9px !important; */
    }




    .eippd {
        position: relative;
        display: inline-block;
        margin-top: 23px;
        font-family: PingFangSC-Regular;
        font-size: 14px;
        color: #3B516A;
    }

    .eippd::after {
        content: '→';
        /* position: absolute;
            top: 4px;
            right: -15px;
            width: 6.9px;
            height: 9.9px;
            background: url(../../images/mobile/er-arr-right@2x.png);
            background-size: 100% 100%; */
    }

    .in4box {
        margin-top: 50px;
        /* opacity: 0.8;
            background: #FFFFFF;
            border: 1px solid #E5E7ED; */
    }

    .in4boxt1 {
        position: relative;
        font-family: PingFangSC-Semibold;
        font-size: 28px;
        color: #383E63;
        background-image: -webkit-gradient(linear, 0 0, 0 bottom, from(rgba(255, 139, 113, 1)), to(rgba(252, 50, 78, 1)));
        -webkit-background-clip: text;
        -webkit-text-fill-color: transparent;

    }
    .in4boxt1::before{

        content: '';
        position: absolute;
        top: 18px;
        /* right: 139px; */
        left: 7px;
        width: 60px;
        height: 10px;
        /* z-index: 999999; */
        /* opacity: 1; */
        background: url(../../images/mobile/new2/Path22.png) no-repeat center center;
        background-size: 100% 100%;
    }
    .in4boxt1::after{
        content: '';
        position: absolute;
        top: 18px;
        right: 5px;
        /* width: 6.9px; */
        /* height: 9.9px; */
        width: 60px;
        height: 10px;
        background: url(../../images/mobile/new2/Path23.png) no-repeat center center;
        background-size: 100% 100%;
    }

    .in4boxt2 {
        margin: 7px auto 10px auto;
        font-family: PingFangSC-Regular;
        font-size: 14px;
        color: #666A75;
        background-image: -webkit-gradient(linear, 0 0, 0 bottom, from(rgba(255, 139, 113, 1)), to(rgba(252, 50, 78, 1)));
        -webkit-background-clip: text;
        -webkit-text-fill-color: transparent;
        text-align: center;
    }

    .in4boxt3 {
        position: relative;
        display: inline-block !important;
        margin-bottom: 17px;
        font-family: PingFangSC-Regular;
        font-size: 16px;
        color: #FF4036;
        line-height: 18px;
        padding-bottom: 5px;
        border-bottom: 1px solid;
        /* line-height: 14px; */
        /* text-decoration: underline; */

    }

    .in4boxt3::after {
        content: '';
        position: absolute;
        top: 7px;
        right: -20px;
        width: 11px;
        height: 6px;
        background: url(../../images/mobile/ei-arr-right-red@2x.png);
        background-size: 100% 100%;
    }

    .in5conbox {
        text-align: left;
    }

    .industry_type_box {
        /* margin-top: 20px; */
        margin-top: 10px;

    }

    .pdd_box {
        margin-top: 20px;
    }

    .questionbox1 {
        font-size: 0;

    }

    .questionbox1 label {
        font-size: 16px;
        width: 25%;
        margin: 10px 0;
    }

    .territory_box {
        /* margin-top: 20px; */
        margin-top: 10px;
    }

    .questionbox2 {}

    .questionbox2 label {
        font-size: 16px;
        width: 32%;
        margin: 10px 0;
    }

    textarea {
        width: 100%;
        height: 160px;
        text-align: left;
        resize: none;
        font-family: PingFangSC-Regular;
        /* font-size: 16px; */
        font-size: 14px;
        color: #656B90;
        padding: 10px;
        /* text-indent: 2em; */
    }

    .bbcom {
        /* position: relative;
            top: -45px; */
    }

    .in5title {
        display: block;
        margin-top: 30px;
        font-family: PingFangSC-Semibold;
        font-size: 16px;
        font-weight: bold;
        color: #383E63;
    }

    .in6btn {
        text-align: center;
        width: 100%;
        height: 50px;
        line-height: 50px;
        margin: 20px auto;
        color: #fff;
        font-size: 16px;
        background: #F56F69;
        border-radius: 2px;
    }

    .in6t {
        display: block;
        font-family: PingFangSC-Regular;
        font-size: 14px;
        margin-bottom: 50px;
        color: #6A7093;
        text-align: center;
    }


    .questionnaire_box {
        font-size: 0;

    }

    .industry_type_desc {

        display: block;
        margin-top: 30px;
        font-family: PingFangSC-Semibold;
        font-size: 16px;
        font-weight: bold;
        color: #383E63;
    }

    .industry_type_desc_title {
        display: block;
        margin-top: 30px;
        font-family: PingFangSC-Semibold;
        font-size: 16px;
        font-weight: bold;
        color: #383E63;
    }

    .q1-1 {
        display: inline-block;
        font-size: 16px;
        width: 25%;
        margin: 10px 0;
    }

    .q1-2 {
        display: inline-block;
        font-size: 16px;
        width: 25%;
        margin: 10px 0;
    }

    .q1-3 {
        display: inline-block;
        font-size: 16px;
        width: 25%;
        margin: 10px 0;

    }

    .q2-1 {
        font-size: 16px;
        width: 32%;
        margin: 10px 0;
    }

    .q2-2 {
        font-size: 16px;
        width: 32%;
        margin: 10px 0;
    }

    .q2-3 {
        font-size: 16px;
        width: 32%;
        margin: 10px 0;
    }

    .q2-4 {
        font-size: 16px;
        width: 32%;
        margin: 10px 0;
    }


    /*弹窗详情*/
    .cov {
        position: fixed;
        left: 0px;
        top: 0px;
        background: rgba(0, 0, 0, 0.4);
        width: 100%;
        height: 100%;
        display: none;
        text-align: center;
        z-Index: 999;
    }

    .con {
        z-index: 1100;
        width: 90%;
        height: 450px;
        background-color: white;
        position: relative;
        display: inline-block;
        padding-bottom: 90px;
        top: 80px;
        -webkit-box-shadow: 0px 0px 15px black;
        box-shadow: 0px 0px 15px black;
    }

    .dbt {
        position: absolute;
        top: 0;
        right: 30px;
        color: #979797;
        display: inline-block;
        cursor: pointer;
        font-weight: bold;
        transform: scale(1.5);
    }

    .con .con_title {
        font-size: 24px;
        position: relative;
        color: #996F37;
        letter-spacing: 0;
        padding-left: 30px;
        border-left: 5px solid #F56F6A;
    }

    .con_box {
        position: relative;
        width: 100%;
        text-align: left;
        padding: 27px 0 27px 0;
    }

    .con_desc {
        overflow: auto;
        width: 100%;
        font-size: 14px;
        height: 295px;
        color: #333333;
        letter-spacing: 0;
        text-align: left;
        padding: 0 30px;
    }

    .con_desc p {
        margin: 0;
    }

    .con_bottom {
        background: #FEEFD8;
        width: 100%;
        height: 60px;
        position: absolute;
        bottom: 0;
        left: 0;
    }

    .con_bottom_box {
        width: 140px;
        height: 35px;
        display: inline-block;
        background: #F56F6A;
        border-radius: 2px;
        margin: 16px 0;
    }

    .con_bottom_test {
        font-size: 16px;
        color: #FFFFFF;
        letter-spacing: 0;
        height: 35px;
        line-height: 35px;
        cursor: pointer;
    }

    /*弹窗详情end*/

    .in6btn>a {
        width: 100%;
        display: inline-block;
    }



    /*提示登录弹窗start*/
    .cov_register {
        position: fixed;
        left: 0px;
        top: 0px;
        background: rgba(0, 0, 0, 0.4);
        width: 100%;
        height: 100%;
        display: none;
        text-align: center;
        z-Index: 999;
    }

    .con_register {
        z-index: 1100;
        width: 400px;
        height: 221px;
        background-color: white;
        position: relative;
        display: inline-block;
        padding-bottom: 90px;
        top: 30%;
        -webkit-box-shadow: 0px 0px 15px black;
        box-shadow: 0px 0px 15px black;
    }

    .dbt_register {
        position: absolute;
        top: 0;
        right: 30px;
        color: #979797;
        display: inline-block;
        cursor: pointer;
        font-weight: bold;
    }

    .con_title_register {
        font-size: 24px;
        position: relative;
        color: #996F37;
        letter-spacing: 0;
        padding-left: 30px;
        border-left: 5px solid #F56F6A;
    }

    .con_box_register {
        position: relative;
        width: 100%;
        text-align: left;
        padding: 27px 0 27px 0;
    }

    .con_desc_register {
        font-size: 14px;
        color: #333333;
        letter-spacing: 0;
        text-align: left;
        padding: 0 30px;
    }

    .con_desc_register p {
        margin: 0;
    }

    .con_bottom_register {
        background: #FEEFD8;
        width: 100%;
        height: 67px;
        position: absolute;
        bottom: 0;
        left: 0;
    }

    .con_bottom_box_register {
        width: 213px;
        height: 35px;
        display: inline-block;
        /*background: #F56F6A;*/
        border-radius: 2px;
        margin: 16px 0;
        position: relative;
    }

    .con_bottom_test_Login {
        font-size: 16px;
        position: relative;
        background: #F56F6A;
        left: 0;
        float: left;
        top: 0;
        color: #FFFFFF;
        letter-spacing: 0;
        height: 35px;
        line-height: 35px;
        width: 100px;
        cursor: pointer;
        display: inline-block;
    }

    .con_bottom_test_Login a {
        color: #FFFFFF;
    }

    .con_bottom_test_register {
        position: relative;
        right: 0;
        float: right;
        top: 0;
        font-size: 16px;
        color: #F56F6A;
        width: 100px;
        display: inline-block;
        letter-spacing: 0;
        height: 35px;
        line-height: 35px;
        cursor: pointer;
        border: 1px solid #F56F6A;
        border-radius: 2px;
    }

    .con_bottom_test_register a {
        color: #F56F6A;
    }

    .con_desc_img {
        display: inline-block;
        float: left;
    }

    .con_desc_register_box {
        height: 36px;
        position: relative;
    }

    .con_desc_symbol {
        display: inline-block;
        line-height: 36px;
        height: 36px;
        font-size: 20px;
        color: #333333;
        letter-spacing: 0;
        text-align: center;
        padding-left: 10px;
    }

    /*活动太火爆了弹窗 start*/
    .cov_activity {
        position: fixed;
        left: 0px;
        top: 0px;
        background: rgba(0, 0, 0, 0.4);
        width: 100%;
        height: 100%;
        display: none;
        text-align: center;
        z-Index: 999;
    }

    .con_activity {
        z-index: 1100;
        width: 400px;
        height: 221px;
        background-color: white;
        position: relative;
        display: inline-block;
        padding-bottom: 90px;
        top: 30%;
        -webkit-box-shadow: 0px 0px 15px black;
        box-shadow: 0px 0px 15px black;
    }

    .dbt_activity {
        position: absolute;
        top: 0;
        right: 30px;
        color: #979797;
        display: inline-block;
        cursor: pointer;
        font-weight: bold;
    }

    .con_title_activity {
        font-size: 24px;
        position: relative;
        color: #996F37;
        letter-spacing: 0;
        padding-left: 30px;
        border-left: 5px solid #F56F6A;
    }

    .con_box_activity {
        position: relative;
        width: 100%;
        text-align: left;
        padding: 27px 0 27px 0;
    }

    .con_desc_activity {
        font-size: 14px;
        color: #333333;
        letter-spacing: 0;
        text-align: left;
        padding: 0 30px;
    }

    .con_bottom_activity {
        background: #FEEFD8;
        width: 100%;
        height: 67px;
        position: absolute;
        bottom: 0;
        left: 0;
    }

    .con_bottom_box_activity {
        width: 100px;
        height: 35px;
        display: inline-block;
        /*background: #F56F6A;*/
        border-radius: 2px;
        margin: 16px 0;
        position: relative;
    }

    .con_activity_test_Login {
        font-size: 16px;
        position: relative;
        background: #F56F6A;
        left: 0;
        float: left;
        top: 0;
        color: #FFFFFF;
        letter-spacing: 0;
        height: 35px;
        line-height: 35px;
        width: 100px;
        cursor: pointer;
        display: inline-block;
    }

    .con_activity_test_Login a {
        color: #FFFFFF;
    }

    .con_activity_test_register {
        position: relative;
        right: 0;
        float: right;
        top: 0;
        font-size: 16px;
        color: #F56F6A;
        width: 100px;
        display: inline-block;
        letter-spacing: 0;
        height: 35px;
        line-height: 35px;
        cursor: pointer;
        border: 1px solid #F56F6A;
        border-radius: 2px;
    }

    .con_activity_test_register a {
        color: #F56F6A;
    }

    .con_desc_img_activity {
        display: inline-block;
        float: left;
        height: 60px;
        line-height: 60px;
    }

    .con_desc_icon {
        display: inline-block;
        margin-left: 10px;
    }

    .con_desc_activity_box {
        height: 36px;
        position: relative;
    }

    .con_desc_symbol_activity {
        display: inline-block;
        line-height: 30px;
        height: 30px;
        font-size: 20px;
        color: #333333;
        letter-spacing: 0;
        text-align: center;
        padding-left: 10px;
    }

    /*活动火爆弹窗end*/
    /*====反馈成功弹窗start===*/
    .cov_succeed {
        position: fixed;
        left: 0px;
        top: 0px;
        background: rgba(0, 0, 0, 0.4);
        width: 100%;
        height: 100%;
        display: none;
        text-align: center;
        z-Index: 999;
    }

    .con_succeed {
        z-index: 1100;
        width: 400px;
        height: 250px;
        background-color: white;
        position: relative;
        display: inline-block;
        padding-bottom: 90px;
        top: 25%;
        -webkit-box-shadow: 0px 0px 15px black;
        box-shadow: 0px 0px 15px black;
    }

    .dbt_succeed {
        position: absolute;
        top: 0;
        right: 30px;
        color: #979797;
        display: inline-block;
        cursor: pointer;
        font-weight: bold;
    }

    .con_title_succeed {
        font-size: 24px;
        position: relative;
        color: #996F37;
        letter-spacing: 0;
        padding-left: 30px;
        border-left: 5px solid #F56F6A;
    }

    .con_box_succeed {
        position: relative;
        width: 100%;
        text-align: left;
        padding: 27px 0 27px 0;
    }

    .con_desc_succeed {
        font-size: 14px;
        color: #333333;
        letter-spacing: 0;
        text-align: left;
        padding: 0 30px;
    }

    .con_bottom_succeed {
        background: #FEEFD8;
        width: 100%;
        height: 67px;
        position: absolute;
        bottom: 0;
        left: 0;
    }

    .con_bottom_box_succeed {
        width: 100px;
        height: 35px;
        display: inline-block;
        /*background: #F56F6A;*/
        border-radius: 2px;
        margin: 16px 0;
        position: relative;
    }

    .con_succeed_test_Login {
        font-size: 16px;
        position: relative;
        background: #F56F6A;
        left: 0;
        float: left;
        top: 0;
        color: #FFFFFF;
        letter-spacing: 0;
        height: 35px;
        line-height: 35px;
        width: 100px;
        cursor: pointer;
        display: inline-block;
    }

    .con_desc_img_succeed {
        display: inline-block;
        float: left;
        height: 60px;
        line-height: 60px;
    }

    .con_desc_succeed_box {
        height: 36px;
        position: relative;
    }

    .con_desc_symbol_succeed {
        display: inline-block;
        line-height: 30px;
        font-size: 20px;
        color: #333333;
        letter-spacing: 0;
        text-align: center;
    }

    /*====反馈成功弹窗end===*/
    /*扫描  */
    .loadingBox {
        width: 98%;
        height: 96%;
        /* right: 5%; */
        /* top:5%; */
        position: absolute;
        z-index: 9;
        overflow: hidden;

    }

    .identification_loadingBox {
        width: 98%;
        height: 96%;
        /* right: 5%; */
        /* top:5%; */
        position: absolute;
        z-index: 9;
        overflow: hidden;
    }

    .loading {
        width: 100%;
        height: 100%;
        position: absolute;
        background-image: url("../images/index/wangge.png");
        background-size: 100% 100%;
        border-right: 3px solid #4f51f2;
        /* background-color: #bed1f7;  */
        /* opacity: 0.5  */
    }

    .loading_list {
        position: absolute;
        width: 100%;
        display: none;
        min-height: 210px;
        /* text-align: center; */
        top: 25px;
        left: 0;
    }

    .loading_icon {
        /* display: inline-block; */
        line-height: 210px;
        top: 50%;
        position: absolute;
        left: 50%;
        margin-top: -37px;
        margin-left: -37px;
    }


    .loadingyz {
        display: none;
    }

    .loadan {
        -ms-animation: saomiao 1.5s ease-out infinite;
        -moz-animation: saomiao 1.5s ease-out infinite;
        -webkit-animation: saomiao 1.5s ease-out infinite;
        -o-animation: saomiao 1.5s ease-out infinite;
        animation: saomiao 1.5s ease-out infinite;
    }

    .evertify_item:hover .evertify_item_list {

        -webkit-animation: scaleIn 0.5s 0s ease both;
        animation: scaleIn 0.5s 0s ease both;
        will-change: transform;
        z-index: 2;
        margin-top: 0;
        opacity: 1;
    }

    .evertify_item:hover .evertify_progress {
        width: 100%;
        z-index: 3;
    }

    /* .con_desc_icon{
            display: none;
        } */


    .con_register {
        width: 90%;
        height: auto;
    }

    .con_desc_register_box {
        font-size: 0;
        width: 100%;
        height: auto;
    }

    .con_desc_img {
        display: inline-block;
        width: 15%;
        vertical-align: middle;
        float: none;
    }

    .con_desc_icon {
        width: 35px;
    }

    .con_desc_symbol {
        font-size: 16px;
        /* float: right; */
        margin-left: 10px;
        padding-left: 0;
        text-align: left;
        display: inline-block;
        width: 70%;
        height: auto;
        line-height: normal;
        vertical-align: middle;
    }


    .con_activity {
        width: 90%;
        height: auto;
    }

    .con_desc_activity_box {
        font-size: 0;
        width: 100%;
        height: auto;
    }

    .con_desc_img_activity {
        display: inline-block;
        width: 15%;
        /* vertical-align: middle; */
        float: none;
        height: auto;
        line-height: normal;
    }

    .con_desc_icon {
        width: 35px;
    }

    .con_desc_symbol_activity {
        font-size: 16px;
        /* float: right; */
        margin-left: 10px;
        padding-left: 0;
        text-align: left;
        display: inline-block;
        width: 70%;
        height: auto;
        line-height: normal;
        /* vertical-align: middle; */
    }



    .con_succeed {
        width: 90%;
        height: auto;
    }

    .con_desc_succeed_box {
        height: auto;
    }

    .con_desc_symbol_succeed {
        font-size: 16px;
        color: #333333;
        letter-spacing: 0;
    }

    .mbanner_video {
        position: relative;
        /* padding: 15.5px 0; */
        margin: 24px auto 0px auto;
        z-index: 2;
        display: inline-block;
        height: auto;
        width: 70%;
        /* margin-top: -31%; */
    }
    .mbanner_videobox{
        width: 100%;
        padding-top: 28px;
        padding-bottom: 33px;
        background: url(../../images/mobile/new2/douhao.png) no-repeat center center;
        /* background-size: 85% 85%; */
        background-size: 92% 80%;
    }

    .mvideo-s {
        /* height: 100%; */
        width: 100%;
        position: relative;
        left: 0;
        top: 0;
        z-index: 1;
        /* z-index: -1; */
        display: none;
        /* object-fit: fill; */
        background: #000000;
    }

    .maddImgV {
        /* height: 100%; */
        height: 152px;
        width: 100%;
        z-index: 999;
        cursor: pointer;
        background: url(../../images/mobile/new/top-play@2x.png) no-repeat center center;
        background-size: 100% 100%;
    }

    .mbanner_play {
        position: absolute;
        width: 12% !important;
        left: 50%;
        /* top: 44%;
        margin-left: -19px; */
        left: 50%;
        top: 45%;
        transform: translate(-50%, -50%);
    }

    .mbanner_play_txt {
        position: absolute;
        left: 50%;
        top: 55%;
        margin-left: -65px;
        font-size: 14px;
        color: #ffffff;
        letter-spacing: 10px;
        text-align: center;
        line-height: 20px;
    }

}

@media screen and (min-width: 666px) and (max-width: 769px) {
    .in6btn {
        width: 70%;
    }
}